LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
CurveStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Enumerations
enum | CurveStyle { LINES , CUBIC_SPLINES , B_SPLINES , NURBS , STEP_START , STEP_END , STEP_CENTER_X , STEP_CENTER_Y }
| Sets the type of curves that are drawn for line charts. More...